{% extends 'base.html' %}

{% block content %}
    <h1> Update Item </h1>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
     
        <button class="button">Update</button>
      </div>
    </form>
  </main>
{% endblock content %}